Manifest-Version: 1.0
Bnd-LastModified: 1563803111762
Build-Date: 190722_1340
Build-Jdk: 1.8.0_201
Built-By: MarshallSchor
Bundle-Activator: org.apache.uima.ep_launcher.LauncherPlugin
Bundle-Description: Adds launch support for Analysis Engines
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache UIMA Eclipse: uimaj-ep-launcher
Bundle-SymbolicName: org.apache.uima.launcher;singleton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.10.4
Created-By: Apache Maven Bundle Plugin
Eclipse-AutoStart: true
Export-Package: org.apache.uima.ep_launcher;version="2.10.4"
Implementation-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Implementation-Title: Apache UIMA Eclipse: uimaj-ep-launcher
Implementation-URL: https://uima.apache.org
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.uima
Implementation-Version: 2.10.4
Import-Package: org.eclipse.core.resources,org.eclipse.debug.core,org.ec
 lipse.debug.ui,org.eclipse.debug.ui.sourcelookup,org.eclipse.jdt.debug.
 ui.launchConfigurations,org.eclipse.jdt.launching,org.eclipse.jface.lay
 out,org.eclipse.jface.viewers,org.eclipse.swt.events,org.eclipse.swt.la
 yout,org.eclipse.swt.widgets,org.eclipse.ui.dialogs,org.eclipse.ui.mode
 l,org.osgi.framework;version="1.3",org.eclipse.core.variables,org.eclip
 se.core.commands.common,org.eclipse.debug.core.model,org.eclipse.jface.
 preference,org.eclipse.jface.window,org.eclipse.jface.dialogs,org.eclip
 se.swt,org.eclipse.ui,org.eclipse.ui.plugin
Project-Title: Apache UIMA
Require-Bundle: org.eclipse.core.runtime
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.3.0.201609221906
